#wa-compsubpage-jxpzzft94l9mpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9cc4c3;padding:10px 10px 10px 10px;}
#wa-compsubpage-jxpzzft94l9mpk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxpzzft94l9mpk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxpzzft94l9rrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style: solid;border-color:#027d8e;background-color:#9cc4c3;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxpzzft94l9rrs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxpzzft94l9rrs>.wa-container-vspacer {height:0px;}
#wa-comptext-jxoy09my99oe1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jw3l2v787r4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style:solid; border-color:#027d8e;padding:10px 10px 10px 10px;}
#wa-container-jxpzzft94noxns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxpzzft94noxns>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxpzzft94noxns>.wa-container-vspacer {height:0px;}
#wa-container-jxpzzft94np314 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxpzzft94np314>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxpzzft94np314>.wa-container-vspacer {height:0px;}
#wa-container-jxpzzft94np6m0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxpzzft94np6m0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxpzzft94np6m0>.wa-container-vspacer {height:0px;}
#wa-container-jxpzzft94np8eg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxpzzft94np8eg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxpzzft94np8eg>.wa-container-vspacer {height:0px;}
#wa-container-jxpzzft94npcvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxpzzft94npcvk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxpzzft94npcvk>.wa-container-vspacer {height:0px;}
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxoy09my81zs2w>.wa-item-rowspacer {height:20px;}
#wa-row-jxoy09my81zsc8>.wa-item-rowspacer {height:10px;}
#wa-row-jxpzzft94r6iso {margin:0px 0px;}
#wa-row-jxpzzft94r6iso>div {padding: 0px 0px;}
#wa-row-jxpzzft94r6iz4 {margin:0px 0px;}
#wa-row-jxpzzft94r6iz4>div {padding: 0px 0px;}
#wa-row-jxpzzft94r6lhc {margin:0px 0px;}
#wa-row-jxpzzft94r6lhc>div {padding: 0px 0px;}
#wa-row-jxpzzft954l0og>.wa-item-rowspacer {height:50px;}
#wa-row-jxpzzft954l24g>.wa-item-rowspacer {height:480px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxpzzft94r6iso {margin:0px 0px;}
#wa-row-jxpzzft94r6iso>div {padding: 0px 0px;}
#wa-row-jxpzzft94r6iz4 {margin:0px 0px;}
#wa-row-jxpzzft94r6iz4>div {padding: 0px 0px;}
#wa-row-jxpzzft94r6lhc {margin:0px 0px;}
#wa-row-jxpzzft94r6lhc>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxpzzft94r6iso {margin:0px 0px;}
#wa-row-jxpzzft94r6iso>div {padding: 0px 0px;}
#wa-row-jxpzzft94r6iz4 {margin:0px 0px;}
#wa-row-jxpzzft94r6iz4>div {padding: 0px 0px;}
#wa-row-jxpzzft94r6lhc {margin:0px 0px;}
#wa-row-jxpzzft94r6lhc>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxpzzft94r6iso {margin:0px 0px;}
#wa-row-jxpzzft94r6iso>div {padding: 0px 0px;}
#wa-row-jxpzzft94r6iz4 {margin:0px 0px;}
#wa-row-jxpzzft94r6iz4>div {padding: 0px 0px;}
#wa-row-jxpzzft94r6lhc {margin:0px 0px;}
#wa-row-jxpzzft94r6lhc>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
